<?php

declare(strict_types=1);

namespace App\Framework\Http;

enum ResponseType: string
{
    case HTTP = 'http';
    case SSE = 'sse';
    case WEBSOCKET = 'websocket';
    case MEDIA_STREAM = 'media-stream';
    case HLS = 'hls';
    case DASH = 'dash';
}
